<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CustomDomainRequest extends BaseModel
{
    use HasFactory;
    protected $fillable = ['domain','created_by','workspace_id','status'];


    public function user()
    {
        return $this->belongsTo(User::class, 'created_by');
    }
}
